/**
 * @file
 * Visual styles for tabs.
 */

div.tabs {
    margin: 1em 0;
}
ul.tabs {
    margin: 0 0 0.5em;
    padding: 0;
    list-style: none;
}
.tabs > li {
    display: inline-block;
}

.tabs a {
    display: block;
    padding: 0.35em 1.5em;
    text-decoration: none;
}
.tabs a.is-active {
    background-color: #eee;
}
.tabs a:focus,
.tabs a:hover {
    background-color: #f5f5f5;
}


